summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--oh-my-zsh.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/oh-my-zsh.sh b/oh-my-zsh.sh
index 092099325..285caf668 100644
--- a/oh-my-zsh.sh
+++ b/oh-my-zsh.sh
@@ -68,7 +68,7 @@ zcompdump_metadata="\
"
# Delete the zcompdump file if OMZ zcompdump metadata changed
-if ! cmp -s <(command grep '^#omz' "$ZSH_COMPDUMP" 2>/dev/null) <<< "$zcompdump_metadata"; then
+if ! cmp -s <(command grep '^#omz' "$ZSH_COMPDUMP" 2>/dev/null) <(echo "$zcompdump_metadata"); then
command rm -f "$ZSH_COMPDUMP"
zcompdump_refresh=1
fi